package com.zm.order.tool.server.service;

/**
 * @author nianchang
 * @ClassName ThirdOrderService
 * @date 2021/11/08 10:56 上午
 */
public interface ThirdOrderTransferService {

    void nuowaOrder();

    void wuYinOrder();
    void delWuyinOrder();

    void wuYinOrderJiFeng();
    void delWuyinOrderJiFeng();

}
